BODY			{ FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica;}
P			{ FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica; }

TABLE			{ FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #EFF6FC; border-left:1px solid #666;border-right:1px solid #666;border-bottom:1px solid #666;border-top:1px solid #666;}
TABLE.oben			{ FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #faf6f1;  border-left:1px solid #666;border-right:1px solid #666;border-bottom:1px solid #666;border-top:1px solid #666;}

TD
{
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 1pt;
    VERTICAL-ALIGN: top;    
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    BORDER-BOTTOM: white thin groove;
}
TH
{
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 1pt;
    VERTICAL-ALIGN: top;
    BORDER-BOTTOM: white thin groove;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    BACKGROUND-COLOR: #e6e2dd;
    COLOR: #000000;
}
tr.soffair{
	COLOR: #AAAAAA;
}
TD.rds
{
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 1pt;
    VERTICAL-ALIGN: top;
	BORDER-BOTTOM: white thin groove;
    FONT-FAMILY: Courier New, Courier, monospace; 
}
TD.oben
{
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 1pt;
    VERTICAL-ALIGN: top;
	BORDER-BOTTOM: white thin groove;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
	BACKGROUND-COLOR: #faf6f1;
    
}
TD.ueber
{
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 1pt;
    VERTICAL-ALIGN: top;
    BORDER-BOTTOM: white thin groove;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    BACKGROUND-COLOR: #e6e2dd;
    TEXT-ALIGN: left;
    COLOR: #000000;
	FONT-WEIGHT: bold;
}
TD.nhead		{ FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: white; BACKGROUND-COLOR: #2b5784; }
TD.blank_lmen		{ COLOR: #FFFFFF; BACKGROUND-COLOR: #5C8DC1; }
TD.blank_hmen		{ COLOR: #FFFFFF; BACKGROUND-COLOR: #2b5784; }
TD.blank_nmen		{ COLOR: #FFFFFF; BACKGROUND-COLOR: #666666; }
TD.lmen			{ COLOR: #000000; BACKGROUND-COLOR: #EFF6FC; BORDER-BOTTOM: #5C8DC1 thin solid; }
TD.hmen			{ COLOR: #FFFFFF; BACKGROUND-COLOR: #2b5784; BORDER-BOTTOM: #2b5784 thin solid; }
TD.nmen			{ COLOR: #FFFFFF; BACKGROUND-COLOR: #666666; }
TD.head			{ COLOR: #FFFFFF; BACKGROUND-COLOR: #2b5784; }
TD.hp			{ FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica; COLOR: black; BACKGROUND-COLOR: #d1e2f2; BORDER-BOTTOM: white thin groove;}
TD.lp			{ FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica; COLOR: black; BACKGROUND-COLOR: #adc2d6; BORDER-BOTTOM: white thin groove;}
TD.plan			{ FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica; COLOR: #888888; BACKGROUND-COLOR: #EFF6FC; BORDER-BOTTOM: white thin groove;}
TD.am			{ FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica; COLOR: black; BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: white thin groove;}
TD.drm			{ FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica; COLOR: white; BACKGROUND-COLOR: #666666; BORDER-BOTTOM: white thin groove;}
TD.co			{ FONT-SIZE: 10pt; FONT-FAMILY: 'Verdana', Arial, Helvetica; COLOR: black; BACKGROUND-COLOR: silver;}
TD.ens			{ FONT-SIZE: 10pt; FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica; COLOR: white; BACKGROUND-COLOR: #4C7DB1; BORDER-BOTTOM: white thin groove; }
TD.enshd		{ FONT-SIZE: 10pt; FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica; COLOR: white; BACKGROUND-COLOR: #2b5784; BORDER-BOTTOM: white thin groove; }
TD.cont { border-left:1px solid #666;border-right:1px solid #666;border-bottom:1px solid #666;border-top:1px solid #666;padding:10px;text-align: justify; }

A:link 	   	{ COLOR: #129be0; TEXT-DECORATION: none }
a:hover, a:focus {color: rgb(0, 85, 128); text-decoration: underline; }


H2
{
    BACKGROUND-POSITION: left center;
    FONT-SIZE: 14pt;
	COLOR: #129be0;
    BACKGROUND-ATTACHMENT: fixed;
    MARGIN-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat-y;
    FONT-FAMILY: 'Verdana', Arial, Helvetica;
}
H3
{
    BACKGROUND-POSITION: left center;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    BACKGROUND-ATTACHMENT: fixed;
    MARGIN-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat-y;
    FONT-FAMILY: 'Verdana', Arial, Helvetica;
}
H4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Verdana', Arial, Helvetica;
}
